Subject: Re: [MMUSIC] SDP comments draft-ietf-xrblock-rtcp-xr-delay-09

From: Christer Holmberg <[email-masked]>
Date: Tue, 2 Oct 2012 12:30:30 +0200

Draft authors included.

From: Christer Holmberg
Sent: 2. lokakuuta 2012 13:29
To: [email-masked]
Cc: [email-masked]'
Subject: SDP comments draft-ietf-xrblock-rtcp-xr-delay-09

Hi,

I have been asked to provide comments on draft-ietf-xrblock-rtcp-xr-delay-09, from an "SDP perspective".

>From a technical perspective the text looks ok. As the draft extends an existing attribute, I don't think that much text is needed.

However, a couple of suggestions which I think would be useful to implement:

Q1: I would suggest to add a subchapter (e.g. "4.1. SDP rtcp-xr-attrib Attribute Extension"), where the extended syntax is defined.

Q2: I would suggest to add a subchapter ("4.2 Offer/Answer Usage"), and indicate that the SDP Offer/Answer usage defined in RFC 3611 apply. I know it's very little text for a new subchapter, but it makes it easier to find the information.

Thanks!

Regards,

Christer

---

From: Qin Wu <[email-masked]>
Date: Mon, 8 Oct 2012 09:49:43 +0800

Hi,Christer:
Thank for your valuable review. please see my reply inline below.

Regards!
-Qin
  ----- Original Message ----- 
  From: Christer Holmberg 
  To: [email-masked] 
  Cc: [email-masked] ; [email-masked] 
  Sent: Tuesday, October 02, 2012 6:30 PM
  Subject: RE: SDP comments draft-ietf-xrblock-rtcp-xr-delay-09

  Draft authors included.

  From: Christer Holmberg 

  Hi,

[Qin]: Good suggestion, thanks. I like to move the 2st paragraph to section 4.1. 

[Qin]: Okay, you have a good suggested text, so how about adding a sentence in this new section 4.2 to say "

When SDP is used in offer-answer context, the SDP Offer/Answer usage defined in [RFC3611] applies.

"

  Thanks!

  Regards,

  Christer